You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
DATSEC 3251043c0c main - > Starwels MAI 1 年之前
..
bdb.mk build: add armhf/aarch64 gitian builds 3 年之前
boost.mk [depends] Boost 1.64.0 2 年之前
dbus.mk [depends] dbus 1.10.18 2 年之前
expat.mk depends: Switch expat download to GitHub 2 年之前
fontconfig.mk depends: fix fontconfig with newer glibc 2 年之前
freetype.mk [depends] FreeType 2.7.1 3 年之前
libICE.mk depends: Add a package for qt4.6. Linux uses it by default. 5 年之前
libSM.mk depends: Add a package for qt4.6. Linux uses it by default. 5 年之前
libX11.mk depends: Use pic for all linux dependencies 5 年之前
libXau.mk depends: Use pic for all linux dependencies 5 年之前
libXext.mk depends: add shared dependency builder 5 年之前
libevent.mk [depends] Don't build libevent sample code 2 年之前
libxcb.mk depends: fix a static qt5 crash when using certain versions of libxcb 5 年之前
miniupnpc.mk [depends] miniupnpc 2.0.20170509 2 年之前
native_biplist.mk build: fix non-deterministic biplist 3 年之前
native_ccache.mk [depends] ccache 3.3.4 2 年之前
native_cctools.mk depends: make osx output deterministic 3 年之前
native_cdrkit.mk Fix download link for gitian builds 5 年之前
native_ds_store.mk [depends] native_ds_store 1.1.2 2 年之前
native_libdmg-hfsplus.mk depends: add shared dependency builder 5 年之前
native_mac_alias.mk [depends] native_mac_alias 2.0.6 2 年之前
native_protobuf.mk depends: bump protobuf to 2.6.1 4 年之前
openssl.mk [depends] Allow depends system to support armv7l 2 年之前
packages.mk depends: add a zlib build 3 年之前
protobuf.mk depends: use c++11 3 年之前
qrencode.mk Use package name variable inside $(package)_file_name variable 3 年之前
qt.mk main - > Starwels MAI 1 年之前
xcb_proto.mk depends: Use pic for all linux dependencies 5 年之前
xextproto.mk depends: add shared dependency builder 5 年之前
xproto.mk depends: add shared dependency builder 5 年之前
xtrans.mk depends: Use pic for all linux dependencies 5 年之前
zeromq.mk depends: fix libzmq's needless linking against libstdc++ 2 年之前
zlib.mk depends: fix zlib build on osx 3 年之前